Kepler - Bug #2672

actor search term should be trimmed + searching with multiple terms
11/17/2006 03:20 PM - Efrat Jaeger

Status: In Progress Start date: 11/17/2006
Priority: Normal Due date:

Assignee: Dan Higgins % Done: 0%
Category: interface Estimated time: 0.00 hour
Target version: 3.X.Y Spent time: 0.00 hour
Bugzilla-ld: 2672

Description

| was searching for the Display actor and came up with multiple bugs (features). First, the search term should be trimmed (I searched
for 'text ' and got only actors whose annotation fully contains 'text ').

Second, searching for 'text display', doesn't return anything. I'm not sure what the plans are for multiple search terms, but it would
increase the usability.

History

#1 - 06/27/2007 02:17 PM - Dan Higgins

Trimmed the search string in 'SimpleLibrarySearcher' class.
Changed to 'enhancement' for the multiple word search option

#2 - 03/27/2013 02:20 PM - Redmine Admin
Original Bugzilla ID was 2672
